Bug 821619 - [abrt] gnome-packagekit-2.28.3-1.fc12: __libc_free: Process /usr/bin/gpk-application was killed by signal 11 (SIGSEGV)
[abrt] gnome-packagekit-2.28.3-1.fc12: __libc_free: Process /usr/bin/gpk-appl...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
12
ppc Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:a64e1d33c8a6335577559948a25...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 02:46 EDT by Dr. Clifford D. Hardy
Modified: 2016-02-10 09:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:28:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.19 KB, text/plain)
2012-05-15 02:46 EDT, Dr. Clifford D. Hardy
no flags Details

  None (edit)
Description Dr. Clifford D. Hardy 2012-05-15 02:46:18 EDT
abrt version: 1.1.13
architecture: ppc
Attached file: backtrace
cmdline: gpk-application
component: gnome-packagekit
crash_function: __libc_free
executable: /usr/bin/gpk-application
kernel: 2.6.32.26-175.fc12.ppc
package: gnome-packagekit-2.28.3-1.fc12
rating: 4
reason: Process /usr/bin/gpk-application was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
time: 1337063614
uid: 500

How to reproduce
-----
1.
2.
3.
install vnc server that was it.
Comment 1 Dr. Clifford D. Hardy 2012-05-15 02:46:21 EDT
Created attachment 584551 [details]
File: backtrace
Comment 2 Jan Kurik 2015-12-22 06:30:31 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.